@CHARSET "UTF-8";


h1,h2,h3,h4,h5,input,select{color:#333; font-family:Malgun Gothic, "맑은 고딕",'돋움', Dotum, verdana; font-size:12px; font-weight:normal; }/*@@@ 나눔고딕 추가 & line-height 제거 @@@*/
img,input,select,textarea{vertical-align:middle;}

.sticky-wrap {
    position: sticky;
    top: 100px;
    margin-left: 20px;
    width: 210px;
    background: white;
    padding:10px;
}

/* 240318_25년 한전단가 모집 시작_조정은 */
.hj-side-banner{
    cursor: pointer;
    position: fixed;
    top:260px;
    margin-left:1139.6px;
    text-align: initial;
}
 /* 240318_25년 한전단가 모집 끝_조정은 */

.cont-wrap>.inner {
	overflow:unset !important;
}

.inner {
	display:flex;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

	.consulImg { width:100%; }
	
	
}


/*오른쪽 배너 다들고 댕겨야할꺼*/
#freeconcounsel_wrap{width: 190px; height: 208px; background-color: #f1f1f1;}
#freeconcounsel_hd{width: 190px; height: 60px;}
#freeconcounsel_hd img{width: 133px; margin: 0 auto; display: block; padding-top: 26px;}
#freeconcounsel_con span{color: #3c3c3c;}
#freeconcounsel_con p{text-align: center; padding-top: 16px;}
#freeconcounsel_con p input{vertical-align: baseline;}
#freeconcounsel_con .freeconcounsel_box{padding: 0 0 4px 10px;}
#freeconcounsel_ft .btn_freeconcounsel{width: 72px; height: 25px; background-color: #9b9c9c; margin: 0 auto; border-radius: 3px; cursor: pointer;}
#freeconcounsel_ft .btn_freeconcounsel p{text-align: center; color: #fff; line-height: 25px;}
#freeconcounsel_wrap input{border: 1px solid #dcdcdc;}

/* 낙코 리뉴얼 */


/* 메인 컨텐츠 */
.main-contents {
    height: auto;
    font-family: 'Noto Sans KR', sans-serif;
    letter-spacing: -0.5px;
}
.main-section {
    background: #f3faf5;
}
.main-wrap {
    padding:0 0 30px 50px;
}
.main-wrap .title {
    font-size: 18px;
    font-weight: 400;
    position: relative;
    margin-left: 20px;
}
.main-wrap .title:after {
    content: "";
    position: absolute;
    top:50%;
    left:-20px;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    border-left: 10px solid #4bb469;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
}

.main-wrap .title2 {
    font-size: 20px;
    font-weight: bold;
    position: relative;
}
.main-wrap .title2 .num {
    display: inline-block;
    width: 27px;
    height: 27px;
    border-radius: 3px;
    background: #4bb469;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    line-height: 25px;
}


/* 섹션0 - 나의서류함 이미지 */
.sec-00 .img-wrap {
    display: block;
    text-align: center;
    margin-top: 50px;
    position: relative;
}
.sec-00 .img-wrap:after {
    content: "";
    position: absolute;
    top:-35px;
    left:0;
    right: 0;
    height: 1px;
    background: #e1e1e1;
}

/* 섹션1 - 분석요청상태 설명 */
.sec-01 {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 50px;
}
.sec-01 .con {
    margin-top: 20px;
}
.sec-01 .explain {
    display: block;
    font-size: 16px;
    margin-left: 50px;
    padding-bottom: 10px;
}
.sec-01 .explain  img {
    position: relative;
    top:-2px;
    left:-10px;
}

/* 섹션2 - 금액확인 */

.sec-02 {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 50px;
    padding-top: 20px;
}
.title2 .ex-txt {
    font-size: 18px;
    font-weight: 400;
    display: block;
    margin-left: 40px;
    margin-top: 5px;
}
.memo-icon {
    position: relative;
    top:-2px;
    left: 10px;
}
.memo-icon i {
    position: relative;
    top:1px;
    font-size: 12px;
    color:#666;
    padding: 0 10px;
}
.sec-02 .con  {
    margin: 30px 0 0 50px;
    position: relative;
    display: flex;
}
.sec-02 .con .txt {
    font-size: 16px;
    line-height: 22px;
    position: absolute;
    top:0;
    left:530px;
}
/* .sec-02 .con .txt:after {
    content: "|f00c";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top:0;
    left:-27px;
    font-size: 22px;
    color:#4bb469;
} */

.sec-02 .con .txt.a {
    top:168px;
}
.sec-02 .con .txt.c {
    top:293px;
}
.sec-02 .con .txt.i {
    color: #4bb469;
    position: absolute;
    left:503px;
    font-size: 22px;
}


/* 섹션3 - 코칭메신져 */


.sec-03 {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 50px;
    padding-top: 20px;
}
.sec-03 .con {
    text-align: center;
    margin-top: 30px;
}
.sec-03 .con img {
    margin-left: -33px;
}